/**/
.proizvod_mm {
	margin-left: inherit !important;
	margin-right: 1% !important;
	float: left !important;
	width: 47.5% !important;
}
.proizvod_mm img {
	max-width: 96% !important;
	height: auto ;
}
.slika_proizvoda_mm {
	width: calc(100% - 0px) !important;
}
.naslov_proizvoda_mm {
	width: calc(100% - 20px) !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.naslov_i_cena_proizvoda_mm {
	width: calc(100% - 20px) !important;
}

.cena_proizvoda_mm {
	width: calc(100% - 20px) !important;
}

.choices__inner {
	max-height: 38px !important;
	overflow-y: hidden;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.video-div {
	max-width: 900px;
	height: auto;
	margin: auto;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;	
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
}